Loading...
Searching...
No Matches
min_blk.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <cstdint>`
Include dependency graph for min_blk.h:

Go to the source code of this file.

## Classes

class | gr::blocks::min_blk< T >
| Compares vectors from multiple streams and determines the minimum value from each vector over all streams. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks

## Typedefs

typedef min_blk< std::int16_t > | gr::blocks::min_ss
typedef min_blk< std::int32_t > | gr::blocks::min_ii
typedef min_blk< float > | gr::blocks::min_ff